<component name="libraryTable">
  <library name="Gradle: com.android.support:versionedparcelable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/40deca6f954a076b8127d9ca62c6bdb4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/40deca6f954a076b8127d9ca62c6bdb4/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>